.multifilter-poc {
  display: flex;
  flex-direction: column;
  background-color: var(--digi--color--background--primary);
  &--header {
    padding: var(--digi--padding--smaller) var(--digi--padding--small);
    &--content {
      max-width: 1000px;
      margin: 0px auto;
      h1 {
        margin: 0px 0px var(--digi--padding--small) 0px;
      }
    }
  }
  &--body {
    padding: var(--digi--padding--small);
    background-color: var(--digi--color--background--secondary);
    &--content {
      max-width: 1000px;
      margin: 0px auto;
    }
    &--sort {
      display: flex;
      justify-content: flex-end;
    }
    &--hits {
      display: flex;
      h2, p {
        font-size: var(--digi--typography--description--font-size--desktop-large);
        margin: 0px;
      }
      h2 {
        margin-right: var(--digi--padding--smaller);
      }
    }
    &--results {
      margin-top: var(--digi--padding--small);
      display: flex;
      flex-direction: column;
      gap: var(--digi--gutter--medium);
      &--result {
        background-color: var(--digi--color--background--neutral-6);
        padding: var(--digi--gutter--smaller) var(--digi--padding--smaller);
        p {
          margin: 0px;
        }
      }
    }
    &--pagination {
      margin-top: var(--digi--padding--small);
    }
  }
}
